* {
    box-sizing: border-box;
    overflow: hidden;
}

.Container {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.DanceFloor-Container {
    width: 500px;
    height: 500px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

input[type="button"] {
    border: none;
    outline: none;
}

.DanceFloor-Container {
    outline: none;
}

.active,
.not-active {
    border: 1px dashed black;
}

.active {
    background-color: yellow;
}

.not-active {
    background-color: orange;
}